.wrapper
{
	margin:0 auto;
	padding:0px 10px;
	width:952px;
}
.header {
position: relative;
background-color: #707175;
height: 98px;
}
.header .logo {
text-align: center;
padding: 21px 0 0;
height: 51px;
background: none;
}
.large {
font-size: 26px;
line-height: 1.1538;
font-family: 'NeuzeitGro-Lig',Arial,Helvetica,sans-serif;
color: #333333;
padding-bottom: 12px;
}
.header .nav {
overflow: hidden;
height: auto;
margin: -8px 0 0;
text-align: center;
}
.header .nav ul {
padding: 0;
}
.header .nav ul li {
padding: 0 13px 0 14px;
line-height: 1.44;
float:left;
}
.header .nav ul li.first {
padding-left: 1px;
}
.header .nav ul li.last {
padding-right: 0;
}
.header .nav ul li a {
color: #fff;
font-family: 'NeuzeitGro-Lig',Arial,Helvetica,sans-serif;
font-size: 14px;
padding-bottom: 2px;
}
.header .nav .nav-left {
float: left;
}
.header .nav .nav-right {
float: right;
position: relative;
}
.header .welcome-msg
{
	position:absolute;
	top:0;
	left:0;
	width:600px;
	line-height:28px;
}
.header h1
{
	font-size:12px;
	color:#fff;
}
.header .form-search {
position: absolute;
top: 0;
right: 0;
background: #86868b;
-webkit-transition: background-color 0.25s ease-in-out;
-moz-transition: background-color 0.25s ease-in-out;
-o-transition: background-color 0.25s ease-in-out;
transition: background-color 0.25s ease-in-out;
width: 190px;
}
.header .form-search .form-row {
margin-bottom: 0;
}
.header .form-search input.input-text {
margin: 8px 0 6px 12px !important;
padding: 0 !important;
background: none;
border: none;
color: #cecece;
font-size: 1.2em;
width: 150px !important;
float: left;
}
.header .form-search button.button {
float: left;
width: 20px;
height: 20px;
padding: 0;
overflow: hidden;
background: none;
border: none;
text-indent: -5000px;
margin: 5px 8px 0 0;
background: transparent url(../images/search.png) center center no-repeat;
}

.head-menu
{
	width:952px;
	margin:0 auto;
	padding:0px 10px;
}
#navigation {
position: relative;
z-index: 100;
width: 952px;
background:#fff;
padding:0px 10px;
height: 33px;
margin: 0 auto;
border-bottom:1px dashed #767676;
}
#categorymenu
{
	width:952px;
	margin:0 auto;
	background:none;
}
#categorymenu ul
{
	list-style:none;
	margin:0;
	padding:0;
}
#categorymenu ul li
{
	float:left;
	margin-left:2px;
}
#categorymenu ul li a
{
	display:block;
	padding:0px 30px;
	height:33px;
	line-height:33px;
	text-align:left;
	font-size:12px;
	font-family: 'NeuzeitGro-Reg',Arial,Helvetica,sans-serif;
	background:none;
	color:#767676;
	text-decoration:none;
}
#categorymenu ul li a:hover
{
	background:none;
	color:#000;
}
#categorymenu ul li ul
{
	display:none;
	position:absolute;
	width:210px;
	z-index:10000;
}
#categorymenu ul li ul li
{
	float:left;
	width:200px;
	background:#fff;
	margin:0;
	
}
#categorymenu ul li ul li a { background:none; color:#000; border:none;}
#categorymenu ul li ul li a:hover { background:none; color:#999;}
#categorymenu ul li:hover ul { display:block;}